[KCM Locale]
Name=Egypt
Name[af]=egipte
Name[ar]=مصر
Name[az]=Misir
Name[be]=Эгіпэт
Name[bg]=Египет
Name[bs]=Egipat
Name[da]=Ægypten
Name[de]=Ägypten
Name[el]=Αίγυπτος
Name[eo]=Egiptujo
Name[es]=Egipto
Name[et]=Egiptus
Name[eu]=Egypto
Name[fi]=Egypti
Name[fr]=Égypte
Name[he]=מצרים
Name[hu]=Egyiptom
Name[is]=Egyptaland
Name[it]=Egitto
Name[ja]=エジプト
Name[lt]=Egiptas
Name[lv]=Ēģipte
Name[nl]=Egypte
Name[pl]=Egipt
Name[pt]=Egipto
Name[pt_BR]=Egito
Name[ro]=Egipt
Name[ru]=Египет
Name[sl]=Egipt
Name[sv]=Egypten
Name[ta]=±¸¢ôÐ
Name[th]=อียิปต์
Name[tr]=Mısır
Name[uk]=Єгипт
Name[ven]=Egipita
Name[vi]=Ai Cập
Name[xx]=xx
Name[zh_CN]=埃及
Name[zh_TW]=埃及
Name[zu]=Egibithe
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=EGP
FracDigits=2
DateFormatShort=%y/%m/%d
